header #logo-pro {margin-left: -90px;box-shadow: 0px 2px 5px rgba(0,0,0,0.5);}
h1#logo {background-color: #4b5156;padding: 20px;}
#primary-right-nav, #primary-left-nav {width: 45%;}

.contact-home-wrap {padding: 65px 0px 35px 0px;}
.width-container h2 {text-align: center;}

form.frm-show-form {width: 50%;margin: 0 auto;text-align: center;}

.with_frm_style .frm_form_fields input {border-width: 0;border-style: none;width: 95%;max-width: 100%;font-size: 13px;padding: 10px;}
.with_frm_style .frm_form_fields textarea {border-width: 0;border-style: none;width: 100%;max-width: 100%;font-size: 13px;padding: 10px;}
.frm_submit {text-align: center;}
.frm_submit input {background-color: #fff;border: none;padding: 10px 30px;font-size: 13px;}
form.frm-show-form label {font-weight: normal; color: #fff;}

@media only screen and (max-width: 767px) {

form.frm-show-form {width: 95%;}

form.frm-show-form .frm_form_field {clear:both;width:100%;}

.with_frm_style .frm_form_fields textarea {width: 95%;}

}
#page-title h1 {
   
    text-shadow: 1px 2px 2px rgba(0, 0, 0, 0.75) !important;
    
}